@media (min-width:992px) and (max-width:1199px)
{
    .usa
    {
        margin-right: 0;
    }

    .shipping img
    {
        width: 100%;
    }

    .searchform input
    {
        width: 160px;
    }

    .product-information span span
    {
        _width: 100%;
    }

    #similar-product .carousel-inner .item img
    {
        width: 65px;
    }

    .cart_items .cart_info .cart_description h4, .cart_items .cart_info .cart_description p
    {
        text-align: center;
    }
    
    .user-top p {
        padding: 3% 0% 3% 0%;
    }
    
    .btnEnviar {
        padding: 40px 40px 40px 80px;
    }
    
    .cart {
        padding: 20px 30px 50px 30px;
    }
    
    
    #footerMiddle .col-sm-5, #footerMiddle .col-sm-3, #footerMiddle .col-sm-7, #footerMiddle .col-sm-4, #footerMiddle .col-sm-2 {
        _width: 50%;   
    }
    #footerMiddle .bg-formapagto img {
        _width: 50%;
        margin-bottom: 10px;
    }
    
    #footerMiddle .rowPosition {
        position: relative;
        top: 0;
    }
    
    #footerMiddle .cartao {
        margin-top: 0 !important;
    }
    
    #footerMiddle .imgLogoFooter img {
        max-width: 80%;
        _margin: 0 30%;
    }
    
    #footerMiddle .bg-formapagto p {
        _margin: 30px 0 5px 0;
    }
    
    
    #footerMiddle .logo_elloc img {
        position: absolute;
        top: -25px;
        right: 0;
        width: 30% !important;
    }
    
    .radio-inline {
        margin-left: 0 !important;
    }
    
    .link-rodape .col-sm-6:nth-child(odd) {
        width: 33.33333333%;
    }
    .link-rodape .col-sm-6:nth-child(even) {
        width: 58.33333333%;
    }
}

@media (min-width:768px) and (max-width:991px)
{
    .shop-menu ul li a
    {
        padding-left: 0;
    }

    #slider-carousel .item
    {
        padding-left: 30px;
    }

    .item h2
    {
        font-size: 24px;
    }

    .girl
    {
        margin-left: 0;
    }

    .pricing
    {
        width: 100px;
    }

    .shipping img
    {
        width: 100%;
    }

    .slider.slider-horizontal
    {
        width: 100% !important;
    }

    .tab-pane .col-sm-3, .features_items .col-sm-4
    {
        width: 50%;
    }

    .footer-widget .col-sm-2
    {
        width: 33%;
        display: inline-block;
        margin-bottom: 0;
    }

    .footer-widget .col-sm-3
    {
        display: inline-block;
        width: 40%;
    }

    #similar-product .carousel-inner .item img
    {
        width: 60px;
        margin-left: 0;
    }

    .product-information span span
    {
        display: block;
        width: 100%;
    }

    .product-information .cart
    {
        margin-left: 0;
        margin-top: 15px;
    }

    .item-control i
    {
        font-size: 12px;
        padding: 5px 6px;
    }

    .cart_items .cart_info .cart_description h4, .cart_items .cart_info .cart_description p
    {
        text-align: center;
    }

    .companyinfo h2
    {
        font-size: 20px;
    }

    .address
    {
        margin-top: 48px;
        margin-left: 20px;
    }

    .address p
    {
        font-size: 12px;
        top: 5px;
    }
    
    
    
    #footer .col-sm-3.col-centered
    {
        width:32% !important;    
    }
    
    #footer .col-sm-9.col-centered.text-left
    {
        float:left;
    }
    
    #footer .btnEnviar a {
        padding: 0 0 3px 25px;
    }
   
    
    #footerMiddle .col-sm-3, #footerMiddle .col-sm-7, #footerMiddle .col-sm-4, #footerMiddle .col-sm-2 {
        _width: 50%;   
    }
     #footerMiddle .col-sm-2 {
        width: 20%;   
     }
     
     #footerMiddle .col-sm-5 {
        width: 50%;   
     }
      #footerMiddle .col-sm-3 {
        width: 30%;   
     }
    
    #footerMiddle .imgLogoFooter img {
        _max-width: 40%;
    }
    
    #footerMiddle .bg-formapagto img {
        _width: 60%;
    }
    
    #footerMiddle .logo_elloc img {
        position: absolute;
        top: -25px;
        right: 0;
        width: 30% !important;
    }
    
    #footerMiddle .rowPosition {
        position: relative;
        top: 0;
    }
    
    .enderecoInfo col-sm-5, .enderecoInfo col-sm-7
    {
        width:100%
    }
    
    #footerMiddle .bg-formapagto p {
        _margin: 30px 0 5px 0;
    }
    .cartao {
        margin-top: 10px !important;
    }
    
    .region-step .col-md-2 {
        width: 100% !important;
    }

    .cart_quantity_button a {
        width: 22px;
    }
    
.col-sm-6.fontPGEstatica.text-right.destaquePGEstatica {
    text-align: left !important;
    margin: 0;
}

.menu i {
    margin-left: 0px;
}

    #dvProdutos .col-sm-3, #dvVitrine1 .col-sm-3
    {
        width:33%;
        float: left;
    }
    
    .btnCaptcha .col-sm-offset-4
    {
        margin-left: 0;
    }
    .btnCaptcha .col-sm-4 {
        width: 50%;
    }
    
    .link-rodape .col-sm-6:nth-child(odd) {
        width: 33.33333333%;
    }
    .link-rodape .col-sm-6:nth-child(even) {
        width: 58.33333333%;
    }
    
    .enderecoInfo .col-sm-5, .enderecoInfo .col-sm-7
    {
        width:100% !important;
        text-align:left;
        padding-bottom:10px;
    }
    
    .shop-menu {
        margin: 0;
        padding: 0;
    }    
    .textNews {
        width: 75%;
    }
    .riscoLogin {
        width: 110px;
    }
}

@media (max-width:767px)
{
    .header_top .col-sm-6:first-child
    {
        display: inline-block;
        float: left;
    }

    .header_top .col-sm-6:last-child
    {
        display: inline-block;
        float: right;
    }

    .header-middle .col-sm-4
    {
        display: inline-block;
        overflow: inherit;
        width: 100%;
    }

    .social-icons ul li a i
    {
        padding: 8px 10px;
    }

    .shop-menu.pull-right
    {
        float: none !important;
    }

    .shop-menu .nav.navbar-nav
    {
        _margin-left: -30px;
    }

    .header-bottom .col-sm-9
    {
        display: inline-block;
    }

    .header-bottom .col-sm-9 .form-group
    {
        width: 100%;
        margin:5px 0px;
    }

    .mainmenu
    {
        width: 100%;
    }

    .mainmenu ul li
    {
        background: #C21B04 !important;
        padding-top: 15px;
        padding-bottom: 0;
    }

    .mainmenu ul li:last-child
    {
        padding-bottom: 15px;
    }

    .mainmenu ul li a
    {
        color: #fff;
    }

    .navbar-collapse.in
    {
        overflow: inherit;
    }

    .mainmenu ul li a.active
    {
        padding-left: 15px;
    }

    .dropdown .fa-angle-down
    {
        display: none;
    }

    ul.sub-menu
    {
        position: relative;
        width: auto;
        display: block;
        background: transparent;
        box-shadow: none;
        top: 0;
    }

    .sub-menu li
    {
        background: transparent;
    }

    .mainmenu .navbar-nav li ul.sub-menu li
    {
        background: transparent;
        padding-bottom: 0;
    }

    .nav.navbar-nav > li:hover > ul.sub-menu
    {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        -o-animation: none;
        animation: none;
        box-shadow: none;
    }

    .header-bottom
    {
        position: relative;
    }

    .header-bottom .col-sm-3
    {
        display: inline-block;
        position: absolute;
        left: 0;
        width: 25%; /*top: 38px;*/
    }

    .header-bottom .col-sm-9
    {
        width: 75%;        
    }

    #slider-carousel .item
    {
        padding-left: 0;
    }

    .shipping
    {
        margin-bottom: 25px;
    }

    .pricing
    {
        width: 100px;
    }

    .footer-top .col-sm-7 .col-sm-3
    {
        width: 50%;
        float: left;
    }
/*
    .footer-widget .col-sm-2
    {
        width: 28%;
        display: flex;
        margin-bottom: 50px;
        margin-top: 0;
        float: left;
        margin-left: 30px;
    }
*/
    .companyinfo
    {
        text-align: center;
    }

    .footer-widget .col-sm-3
    {
        display: inline-block;
    }

    .product-information span
    {
        display: inline-block;
    }

    #similar-product
    {
        margin-bottom: 40px;
    }

    .well
    {
        display: inline-block;
    }
    
    .logo {
        text-align: center;
        width: 100%;
    }
    .header-middle .logo {
        margin: 0;
        padding: 3% 20% 0 20%;
    }
    
    .user-top p {
        font-size: 13px;
        text-transform: uppercase;
        margin: 3% 0% 1% 0%;
        padding: 1% 0% 1% 0;
        text-align: center;
    }
    
    .shop-menu {
    width: 100%;
    height: 30px;
    margin: 1% 0% 1% 0%;
    padding: 1% 0% 1% 0%;
}

.shop-menu .nav.navbar-nav {
    /* margin-left: 0; */
    margin: 0 auto;
    text-align: center;
}

    .linha-menu {
        margin-top: 0;
    }
    
    .menu .btn {
        margin: 8px !important;
    }
    
    .header-bottom .row {
        padding: 6% 0% 0.5% 0%;
    }
    .navbar-toggle {
        position: relative;
        top: -40px;
    }
    
    .features_items .col-sm-3 {
        _width: 29% !important;
    }
    
    
    
        
    #footer .col-sm-3.col-centered
    {
        width:32% !important;    
    }
    
    #footer .col-sm-9.col-centered.text-left
    {
        width: 80% !important;
        height: 50px;
    }
    
    #footer .btnEnviar a {
        padding: 0 0 3px 25px;
    }
    
    #footer .col-sm-3.col-centered {
        width: 80% !important;
        height: 50px;
    }
    
    #footer .btnEnviar a {
    padding: 0 0 3px 150px;
}
    
    
        #footerMiddle .imgLogoFooter img {
        max-width: 30%;
    }
    
    #footerMiddle .bg-formapagto img {
        width: 80%;
    }
    
    #footerMiddle .logo_elloc img {
        position: absolute;
        top: -25px;
        right: 0;
        width: 20% !important;
    }
    
    #footerMiddle .rowPosition {
        position: relative;
        top: 0;
    }
    
   
    .rowNews {
        padding-bottom: 30px;
        margin-bottom: 30px;
        width: 100%;
    }
    
    .menu_carrinho {
        margin:0;
    }
    
    .cartao {
        margin-top: 5px !important;
    }
    
    .enderecoInfo, .lblInformacao {
        text-align:center !important;
    }
    
    .enderecoInfo .col-sm-7.text-right {
        text-align: center;
    }
    
    .footer-bottom .row {
        margin-right: 0;
    }
    
        .region-step .col-md-2 {
        width: 100% !important;
    }
    
    .cart_quantity_button a {
        width: 20px;
    }
    
    .col-sm-6.fontPGEstatica.text-right.destaquePGEstatica {
    text-align: left !important;
    margin: 0;
}

    .menu i {
        margin-left: 10px;
    }

    #dvProdutos .col-sm-3
    {
        width:33%;
        float: left;
    }

    .enderecoInfo .col-sm-7,.enderecoInfo .col-sm-5 {
        width: 100%;
    }
    .copyright {
        text-align: center;
    }

    .footerMiddle
    {
        text-align:center;
    }
    /*
    .link-rodape .col-sm-6
    {
        width:50%;
        float:left;
    }
*/
    .linkRodape
    {
        margin: 25px 0;
    }
    .imgLogoFooter
    {
        _margin-bottom:20px;    
    }
    /*
    .link-rodape .col-sm-6:nth-child(odd) li {
        text-align: right;
        padding-right: 20px;
    }
    .link-rodape .col-sm-6:nth-child(even) li {
        text-align: left;
        padding-left: 20px;
    }
*/
    .textNews {
        width: 75%;
    }
}

@media (max-width:480px)
{
    .contactinfo
    {
        text-align: center;
    }

    .contactinfo ul li a
    {
        padding-right: 15px;
        padding-left: 0;
    }

    .social-icons.pull-right
    {
        float: none !important;
        text-align: center;
    }

    .btn-group.pull-right, .footer-bottom .pull-left, .footer-bottom .pull-right, .mainmenu.pull-left, .media.commnets .pull-left, .media-list .pull-left
    {
        float: none !important;
    }

    .header_top .col-sm-6:first-child
    {
        display: block;
        float: none;
    }

    .header_top .col-sm-6:last-child
    {
        display: block;
        float: none;
    }

    .contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav
    {
        display: inline-block;
    }

    .logo
    {
        text-align: center;
        width: 100%;
    }

    .shop-menu ul li
    {
        padding: 0;
    }

    .header-middle .col-sm-4
    {
        text-align: center;
        overflow: inherit;
    }

    .shop-menu .nav.navbar-nav
    {
        margin-left: 0;
    }

    .btn-group > .btn-group:last-child > .btn:first-child
    {
        margin-right: 0;
    }

    .header-bottom .col-sm-9
    {
        display: inline-block;
        /*width: 100%;*/
    }

    .mainmenu
    {
        /*width: 100%;*/
        display: inline-block;
        width: auto;
    }

    .mainmenu ul li
    {
        background: rgba(0,0,0,0.5);
        padding-top: 15px;
        padding-bottom: 0;
    }

    .mainmenu ul li:last-child
    {
        padding-bottom: 15px;
    }

    .mainmenu ul li a
    {
        color: #FFF;
        padding-bottom: 0;
    }

    .navbar-collapse.in
    {
        overflow: inherit;
    }

    .mainmenu ul li a.active
    {
        padding-left: 15px;
    }

    .dropdown .fa-angle-down
    {
        display: none;
    }

    ul.sub-menu
    {
        position: relative;
        width: auto;
        display: block;
        background: transparent;
        box-shadow: none;
        top: 0;
    }

    .mainmenu .navbar-nav li ul.sub-menu li
    {
        background: transparent;
        padding-bottom: 0;
    }

    .nav.navbar-nav > li:hover > ul.sub-menu
    {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        -o-animation: none;
        animation: none;
        box-shadow: none;
    }

    .item
    {
        padding-left: 0;
    }

    .item h1
    {
        font-size: 30px;
        margin-top: 0;
    }

    .item h2
    {
        font-size: 20px;
    }

    .pricing
    {
        width: 70px;
    }

    .category-tab ul li a
    {
        font-size: 12px;
    }

    .companyinfo h2, .companyinfo p
    {
        text-align: center;
    }

    .video-gallery
    {
        margin-top: 30px;
    }

    .footer-bottom p
    {
        font-size: 13px;
        text-align: center;
    }
/*
    .footer-widget .col-sm-2
    {
        width: 100%;
        display: flex;
        _margin-bottom: 50px;
        margin-top: 0;
        float: left;
        padding-right: 0;
        padding-left: 30px;
        margin-left: 0;
    }
*/
    .single-widget
    {
        padding-left: 0;
    }

    .features_items
    {
        margin-top: 30px;
    }

    .category-tab .nav-tabs li
    {
        float: none;
    }

    #similar-product .carousel-inner .item img
    {
        margin-left: 4px;
    }

    .product-information
    {
        margin-top: 40px;
    }

    #reviews p, .blog-post-area .single-blog-post p
    {
        text-align: justify;
    }

    #reviews form span input
    {
        width: 100%;
        margin-bottom: 20px;
    }

    #reviews form span input:last-child
    {
        margin-left: 0;
    }

    .blog-post-area .single-blog-post h3
    {
        font-size: 14px;
    }

    .blog-post-area .post-meta ul li
    {
        margin-right: 7px;
    }

    .shipping
    {
        margin-bottom: 20px;
    }

    .commnets
    {
        padding: 0;
    }

    .content-404 h1
    {
        font-size: 30px;
    }

    .content-404 h2 a
    {
        font-size: 20px;
    }

    .order-message
    {
        display: inline-block;
    }

    .response-area .media img
    {
        width: auto;
    }

    .sinlge-post-meta li
    {
        margin-bottom: 10px;
    }

    .product-information
    {
        padding-left: 0;
        text-align: left;
    }

    .product-information span span
    {
        float: none;
    }
    
    #footerMiddle .imgLogoFooter img {
        max-width: 70%;
    }
    
    .region-step .col-md-2 {
        width: 100%;
    }
    .risco2 {
        width: 88% !important;

    }
    .region-step .col-md-2 {
        width: 100% !important;
    }

    .total_area ul 
    {
        padding:0;    
    }

    .total_area ul li {
        margin: 0;
    }
    
    .menu .dropdown-menu {
    min-width: 280px;
}

    #dvTotal
    {
        float:none!important;    
    }
    
    #footer .col-centered
    {
        width:100%;    
    }
    
    #footer .col-sm-9.col-centered.text-left {
        _width: 100% !important;
        _height: 50px;
    }
    
    #footer .col-sm-3.col-centered {
    width: 100% !important;
    height: 50px;
}

    #footer .btnEnviar a {
        padding: 0 0 3px 40px;
    }
    
    .carrinho-footer.col.col-sm-12 {
        width: 100%;
    }
    
    
    .cart_quantity_button a {
        width: 18px;

    }
    
    h2.title 
    {

    font-size: 60px;

    }

    .tit_pequeno {
        font-size: 20px;

    }
    
    .menu i {
        margin-left: 10px;
    }
    
    .footerMiddle
    {
        text-align:center;
    }
    
    
}
